Subject: Ticket Assigned - Re: Let's Connect #PB2141
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 16:01:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Let's Connect #PB2141 Hi,
I hope my last email did not miss reaching your inbox. I want to make sure
that we're still on the same page as far as what we're trying to accomplish.
Just so you know, in case you want to import anything in your desired
category, we can source them for you by sharing your product request with
our 400+ sellers' waitlist.

We'd love to take some time out of our day to talk over the next steps with
you & see if there's anything else we can do to help each other out!
Please let me know if you have any questions!

Looking forward to hearing back from you.
Thanks!
*Devanshi Khera*
Bluerickshaw Pvt. Ltd

www.bluerickshaw.com <http://bluerickshaw.com/>

On Wed, Feb 22, 2023 at 12:00 PM Devanshi Khera <[email-masked]>
wrote:

> Hey, I Hope this email finds you well!
>
> Apologies for the cold reach out but we are really impressed by the work
> you do and couldn't resist bombarding your inbox.
> Just a quick introduction! We are one of the biggest wholesale sourcing
> destinations from India and have been solving for retailers, wholesalers,
> and distributors across the world with more than 300 success stories to our
> name.
>
> Let us know if you have a few mins to spare for us to take you through
> what we do.
>
> Would love to hear from you soon.
>
> Best Regards,
> *Devanshi Khera*
> Bluerickshaw Pvt. Ltd
>
> *+91*9560048834
>
> www.bluerickshaw.com <http://bluerickshaw.com/>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6104470